tree_position_name .padding-bottom-8px {
    padding-bottom: 8px !important;
}

.padding-bottom-4px {
    padding-bottom: 4px !important;
}

.padding-bottom-10px {
    padding-bottom: 10px !important;
}

.background-white {
    background: white !important;
}

.background-panel-cohr {
    background: #f1f1f1 !important;
}

.padding-left-0px {
    padding-left: 0px !important;
}

.padding-left-2px {
    padding-left: 2px !important;
}

.padding-left-6px {
    padding-left: 6px !important;
}

.padding-right-2px {
    padding-right: 2px !important;
}

.padding-right-6px {
    padding-right: 6px !important;
}

.padding-right-5px {
    padding-right: 5px !important;
}

.padding-right-10px {
    padding-right: 10px !important;
}

.padding-right-12px {
    padding-right: 12px !important;
}

.margin-right-10px {
    margin-right: 10px !important;
}

.margin-right-8px {
    margin-right: 8px !important;
}

.margin-right-12px {
    margin-right: 12px !important;
}

.border-top-none {
    border-top: none !important;
}

.border-right-none {
    border-right: none !important;
}

.vertical-align-middle {
    vertical-align: middle !important;
}

.padding-none {
    padding: 0px !important;
}

.padding-1px {
    padding: 1px !important;
}

.padding-2px {
    padding: 2px !important;
}

.margin-bottom-0px {
    margin-bottom: 0px !important;
}

.margin-bottom-2px {
    margin-bottom: 2px !important;
}

.margin-top-0px {
    margin-top: 0px !important;
}

.margin-top-15px {
    margin-top: 15px;
}

.margin-top-25px {
    margin-top: 25px;
}

.margin-bottom-4px {
    margin-bottom: 4px !important;
}

.margin-bottom-6px {
    margin-bottom: 6px !important;
}

.margin-bottom-8px {
    margin-bottom: 8px !important;
}

.margin-bottom-10px {
    margin-bottom: 10px !important;
}

.padding-bottom-0px {
    padding-bottom: 0px !important;
}

.padding-top-0px {
    padding-top: 0px !important;
}

.no-sort::after {
    display: none !important;
}

.no-sort {
    pointer-events: none !important;
    cursor: default !important;
}

.btn-no-sort {
    pointer-events: auto !important;
}

div.DTTT {
    margin-bottom: 0.5em;
    float: right;
}

div.dataTables_wrapper {
    clear: both;
}

.table-responsive-dataTable {
    min-height: .01%;
    overflow-x: inherit !important;
}

.table-width-25-pct {
    width: 25% !important;
}

.table-width-20-pct {
    width: 20% !important;
}

.table-width-29-pct {
    width: 29% !important;
}

.table-width-15-pct {
    width: 15% !important;
}

.table-width-18-pct {
    width: 18% !important;
}

.table-width-12-pct {
    width: 12% !important;
}

.table-width-60-pct {
    width: 60% !important;
}

.table-width-70-pct {
    width: 70% !important;
}

.table-width-20-pct {
    width: 20% !important;
}

.table-width-30-pct {
    width: 30% !important;
}

.table-width-25-pct {
    width: 25% !important;
}

.table-width-35-pct {
    width: 35% !important;
}

.table-width-40-pct {
    width: 40% !important;
}

.table-width-10-pct {
    width: 10% !important;
}

.table-width-5-pct {
    width: 5% !important;
}

.table-width-7-pct {
    width: 7% !important;
}

.table-width-8-pct {
    width: 8% !important;
}

.table-width-9-pct {
    width: 9% !important;
}

.table-width-14-pct {
    width: 14% !important;
}

.table-width-6-pct {
    width: 6% !important;
}

.table-width-45-pct {
    width: 45% !important;
}

.table-width-4-pct {
    width: 4% !important;
}

.table-width-3-pct {
    width: 3% !important;
}

.table-width-2-pct {
    width: 2% !important;
}

.project-actions {
    text-align: center !important;
}

.input-xs {
    height: 22px;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.abs_title_legend {
    width: 15px;
    height: 15px;
    margin: 2px;
    border: 1px solid #444;
}

.modal-height-fixed {
    max-height: 550px !important;
    overflow-y: auto;
}

.wizard-big.height-fixed.wizard > .content {
    min-height: 500px !important;
    overflow-y: auto;
    height: auto;
}

.gray_text {
    color: #888;
    text-decoration: line-through;
}

.hidden-not-important {
    display: none;
}

.validated10, .validated {
    background-color: #B6DFB5 !important;
}

.validated20, .validated {
    background-color: #7de297 !important;
}

.validated20 .tree_employee_link {
    color: white
}

.validated30, .validated {
    background-color: #D7EBA5 !important;
}

.validated50, .validated {
    background-color: #63c1c5 !important;
}

.validated50 .tree_employee_link {
    color: white
}

.validated60, .validated {
    background-color: #ff8282 !important;
}

.validated60 .tree_employee_link {
    color: white
}

.validated70, .validated {
    background-color: #b5aeae !important;
}

.validated70 .tree_employee_link {
    color: white
}

.validated80, .validated {
    background-color: #F3F781 !important;
}

.validated90, .validated {
    background-color: #9a9 !important;
    color: #fff;
}

.table-fixed-height {
    max-height: 550px !important;
    overflow-y: auto;
}

/*ABSENCES*/

.info_absence_list tr td {
    padding: 3px 10px;
    width: 180px;
    border: 1px solid #dddddd;
}

.head_absence_list tr th {
    padding: 3px 10px;
    width: 180px;
}

.info_absence_list_td {
    width: 45px !important;
    border: 1px solid #dddddd;
}

.info_absence_list_leave_td {
    width: 70px !important;
    border: 1px solid #dddddd;
}

.head_absence_list_th {
    width: 45px !important;
}

.head_absence_list_leave_th {
    width: 70px !important;
}

div.labs {
    width: 20px;
    height: 20px;
    border: 1px solid #777;
    float: left;
    margin: 2px;
    padding: 0px;
}

/*div.labsstatus{width: 120px; float: left; margin: 2px; padding: 0px;text-align:left;}*/
#list_title_container, #calendar_header {
    min-width: 1310px;
    width: auto !important;
    width: 1310px;
    background-color: #f7f7f7;
    padding: 2px 0;
    overflow: auto;
}

.ch_current_period {
    text-align: center;
    font-weight: bold;
    padding: 1px;
}

#salarie_list {
    min-width: 1110px;
    width: auto !important;
    width: 1110px;
}

.list_title {
    background-color: #5688B7;
    width: 250px;
    float: left;
    display: inline;
    height: 49px;
}

.h_list_title {
    background-color: #5688B7;
    height: 49px;
    padding: 4px;
    font-weight: bold;
    color: #fff;
}

.employee {
    min-width: 1210px;
    width: 1210px;
    width: auto !important;
    overflow: visible;
}

div.name {
    width: 250px;
    float: left;
    display: inline-block;
    padding: 0px;
    margin: 0px;
}

.list_title .title {
    padding: 3px 0 0 2px;
}

/*.head_dh{width: 800px; float: left; display: inline;}*/
.head_dh {
    width: 1100px;
    float: left;
    display: inline;
}

.head_day {
    width: 24px;
    height: 26px;
    float: left;
    padding: 1px;
    border-right: 1px solid #dfdfdf;
    text-align: center;
    overflow: hidden;
    display: inline-block;
}

.dh {
    overflow: visible;
    margin-bottom: 2px;
    height: 28px;
    padding-top: 4px;
    float: left;
    display: inline-block;
    width: 840px;
}

.dayAbsence {
    padding: 1px 0px;
    overflow: auto;
    float: none;
    display: inline-block;
}

.dayAbsenceDelete {
    padding: 3px;
    background-color: red;
    overflow: auto;
    float: none;
    display: inline-block;
}

.dayAbsencePlanning {
    padding: 1px 2px;
    overflow: auto;
    float: none;
    display: inline-block;
}

.am, .pm {
    width: 10px !important;
    height: 18px !important;
    float: left;
    background-color: #fff;
    cursor: pointer;
}

.am {
    border-top: 1px solid #565656;
    border-left: 1px solid #565656;
    border-bottom: 1px solid #565656;
    border-right: 0px solid #000;
}

.pm {
    border-top: 1px solid #565656;
    border-right: 1px solid #565656;
    border-bottom: 1px solid #565656;
    border-left-color: #565656;
    border-left-width: 1px !important;
    border-left-style: dotted !important;
}

.calendar_day_hover {
    background-color: #aaa;
}

.abs_color {
    background-color: #a7c8fe;
}

.am_abs_status1 {
    border: 2px solid #900;
    border-right: none;
    width: 12px;
    height: 20px;
}

.pm_abs_status1 {
    border: 2px solid #900;
    border-left: none;
    width: 12px;
    height: 20px;
}

.am_abs_status2 {
    border-left: 3px double black;
    border-top: 3px double black;
    border-bottom: 3px double black;
    width: 12px;
    height: 20px;
}

.pm_abs_status2 {
    border-top: 3px double black;
    border-right: 3px double black;
    border-bottom: 3px double black;
    width: 12px;
    height: 20px;
}

.am_abs_status3 {
    border: 2px solid black;
    border-right: none;
    width: 12px;
    height: 20px;
}

.pm_abs_status3 {
    border: 2px solid black;
    border-left: none;
    width: 12px;
    height: 20px;
}

.blinking {
    background-color: #A1A1A1 !important;
}

.marked_new_data {
    background-color: #333 !important;
}

.absenseType {
    background-color: #4D73A6 !important;
}

.abs_filter_type_color {
    float: right;
    border: 1px solid #555;
    width: 16px;
    height: 16px;
}

/*EV*/

tr.changed {
    background-color: #C0F5A6 !important;
}

table.ev_col_title, table.ev_col_data {
    width: 100%;
    height: 100%;
}

table.ev_col_title th {
    text-align: center;
    border-right: 2px solid #fff;
    width: 200px;
}

.evHeaderDynamic {
    text-align: center;
    border-right: 2px solid #fff;
    width: 200px;
}

/*table.ev_col_title th.deleteAction{width:20px !important;}*/
table.ev_col_data td {
    text-align: right;
    border-right: 2px solid #18a689;
    border-top: 1px solid #fff;
    width: 200px;
}

table.ev_col_data tr.first td {
    border-top: none;
}

table.ev_col_data td div {
    margin: 4px;
}

.ev_sum {
    padding: 6px;
    text-align: right;
    background-color: #EFEFEF;
    color: #cc3300;
    font-weight: bold;
    vertical-align: middle;
}

/*.ev_remove_action{width:10px !important;}*/
.ev_remove_action button {
    margin-right: 5px;
}

.value-holder {
    border-left: 1px solid #aaa !important;
    border-top: 1px solid #aaa !important;
    border-right: 1px solid #dfdfdf !important;
    border-bottom: 1px solid #dfdfdf !important;
    cursor: pointer;
}

.value-holder:hover {
    background-color: #f8ac59 !important;
    color: #fff;
}

.changed-value-holder-green {
    background-color: #23c6c8 !important;
    color: #fff;
}

.changed-value-holder-red {
    background-color: #ec4758;
    color: #fff;
}

.no-clickable {
    cursor: default;
}

.background-inherit {
    background: inherit !important;
}

.top60 {
    margin-top: 60px;
}

.navbar-static-top {
    z-index: 1 !important;
}

.progress {
    margin-bottom: 0px !important;
}

.pace .pace-progress {
    background-color: #23c6c8 !important;
}

.table-responsive > .fixed-column {
    position: absolute;
    /*display: inline-block;*/
    width: auto;
    border-right: 1px solid #ddd;
    background-color: #fff;
    z-index: 900;
}

.ibox {
    margin-bottom: 10px !important;
}

.tree_position_name {
    color: #fff;
}

.tree_employee a {
    width: 100% !important;
}

.jOrgChart .node {
    background-color: #4D6273 !important;
    padding: 1px !important;
}

.jOrgChart .line {
    width: 1px !important;
}

#org a.tree_position_name {
    color: #4D6273 !important;
}

#org .tree_employee {
    border: 1px solid #4D6273;
}

.wrapper-content {
    padding-top: 10px !important;
}

.page-heading {
    padding-bottom: 10px !important;
    padding-bottom: 0px !important;
}

.page-heading h2 {
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.page-heading .breadcrumb {
    margin-bottom: 10px !important;
}

.ibox-content {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.hr-line-dashed {
    margin-top: 5px !important;
}

.checkbox, .radio {
    margin-bottom: 0px !important;
}

.dataTables_wrapper {
    padding-bottom: 0px !important;
}

input {
    max-width: 100%;
}

select {
    max-width: 100%;
}

.file-name {
    overflow: hidden !important;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text-file-navy {
    color: #1ab394 !important;
}

.file-box {
    width: 205px !important;
}

.file {
    margin-right: 7px !important;
}

.breakword-files {
    -ms-word-break: break-all;
    word-break: break-all;

    /* Non standard for webkit */
    word-break: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.wizard > .content > .body {
    width: 100% !important;
    height: 100% !important;
    padding: 5px 20px 5px 20px !important;
}

.wizard-big.height-fixed.wizard > .content {
    min-height: 650px !important;
    border: 3px solid #DBD8D8;
}

.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
    background-color: #4D6273 !important;
}

.fc .fc-button-group > * {
    margin: 0 5px 0 -1px !important;
}

.fc-unthemed .fc-today {
    background-color: #fffcdc;
}

.opacity-95per {
    opacity: 0.95 !important;
}

.opacity-15per {
    opacity: 0.15 !important;
}

.cursor-no-pointer {
    cursor: default;
}

.cursor-none {
    cursor: none;
}

.modal-xlg {
    width: 1100px !important;
}

.panel-primary-dark-blue {
    border-color: #4D6273;
}

.panel-primary-dark-blue > .panel-heading {
    background-color: #4D6273;
    border-color: #4D6273;
    color: #ffffff;
}

a.check-link {
    color: #4D6273 !important;
    text-decoration: none !important;
}

#idDoubleScroll {
    overflow: auto;
    overflow-y: hidden;
}

#idDoubleScroll p {
    margin: 0;
    padding: 1em;
    white-space: nowrap;
}

.affix {
    top: -10px;
    width: 100%;
}

.label-design-btn-xs {
    padding-bottom: 4px !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    vertical-align: middle;
    padding: 2px 5px !important;
    border-radius: 3px;
    line-height: 1.5 !important;
    display: inline-block !important;
    text-align: center !important;
    margin-bottom: 0px !important;
}

.label-design-alt-btn-xs {
    padding-bottom: 4px !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    vertical-align: middle;
    padding: 2px 5px !important;
    border-radius: 3px;
    line-height: 1.5 !important;
    display: inline-block !important;
    text-align: center !important;
    margin-bottom: 0px !important;
    margin-top: 1px !important;
}

.btn {
    margin-top: 1px;
}

.table-no-top-borders > tr > td {
    border-top: none !important;
}

#map-gmap3 {
    display: block;
    width: 100% !important;
    height: 450px !important;
}

.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple {
    border-color: #e7eaec !important;
    /*height: 24px !important;*/
}

.select2-selection__rendered {
    color: inherit !important;
}

.select2-results {
    color: inherit !important;
}

.fixed-ibox-height-260px {
    max-height: 260px;
    overflow-y: auto;
}

.fixed-ibox-height-400px {
    max-height: 400px;
    overflow-y: auto;
}

.fixed-ibox-height-700px {
    max-height: 700px;
    overflow-y: auto;
}

.fixed-ibox-height-530px {
    max-height: 530px;
    overflow-y: auto;
}

.clockpicker-popover {
    z-index: 999999 !important;
}

.margin-all-2px {
    margin: 2px !important;
}

.form-control-100per-width {
    width: 100% !important;
}

.text-left-important {
    text-align: left !important;
}

.font-size-12px {
    font-size: 12px !important;
}

.margin-left-10px {
    margin-left: 10px !important;
}

.margin-left-4px {
    margin-left: 4px !important;
}

.panel-group .panel {
    margin-bottom: 5px !important;
}

.legend_validated_by_manager {
    color: white;
    background-color: #51c3c8;
    border-radius: 25px;
}

.legend_validated_by_top_user {
    color: #7e7777;
    background-color: #51c3c8;
    border-radius: 25px;

}

.legend_closed {
    color: black;
    background-color: #51c3c8;
    border-radius: 25px;
}

/*.fc-content-skeleton{
    height: 72px !important;
}*/

.cursor-pointer {
    cursor: pointer;
}

.position-top-0px {
    top: 0px !important;
}

.fc-day-grid-container.fc-scroller {
    height: 444px !important;
}

.padding-top-1px {
    padding-top: 1px !important;
}

.padding-bottom-1px {
    padding-bottom: 1px !important;
}

.background-import-steps {
    background-color: #f4f4f4 !important;
    border-color: #1ab9bb !important;
}

.no-wrap {
    white-space: nowrap;
    overflow: hidden;
}

.font-size-11px {
    font-size: 11px !important;
}

.font-size-10px {
    font-size: 10px;
}

.div-holder {
    height: 100px;
    overflow: hidden;
}

.img-container {
    width: 100%;
    height: auto;
}

.img-modal {
    max-width: 100%;
    max-height: 100%;
}

.chosen-container-multi .chosen-choices li.search-choice {
    line-height: 9px !important;

}

.chosen-container-multi .chosen-choices .search-field input {
    height: 22px !important;
}

.issue-info {
    width: 30% !important;
}

.color-light-gray {
    color: #e2e2e2 !important;
}

.blackiconcolor {
    color: black !important;
}

.link-white {
    color: white !important;
}

.padding-top-5px {
    padding-top: 5px !important;
}

.padding-bottom-5px {
    padding-bottom: 5px !important;
}

.padding-top-8px {
    padding-top: 8px !important;
}

.bootstrap-select > .dropdown-toggle {
    padding-left: 2px;
    height: 24px !important;
    font-size: 12px !important;
    z-index: 0;
    vertical-align: middle !important;
    padding-top: 3px;
}

.filterContentHolder {
    margin-bottom: 5px !important;
}

.ibox-title-compact-size {
    min-height: 30px !important;
    padding: 9px 19px 6px !important;
}

.modal {
    overflow: auto !important;
}

.padding-top-4px {
    padding-top: 4px !important;
}

.padding-top-2px {
    padding-top: 2px !important;
}

.absence_counters {
    padding-bottom: 0px !important;
    padding-top: 7px !important;
}

.counter_plugin_body {
    min-height: 150px;
    max-height: 150px;
    overflow-y: auto;
}

.timeOrganisationBody {
    min-height: 310px;
    max-height: 380px;
    overflow-y: auto;
}

.padding-5px {
    padding: 5px !important;
}

.endDateDayElement {
    /*background-color: #f79b77 !important;*/
    background-color: #6c6c6c !important;
}

.endDateDayElementMealVoucher {
    background-color: #f5dbdb !important;
}
.startDateDayElementMealVoucher {
    background-color: #cae3f2 !important;
}

.startDateDayElement {
    /*background-color:#2c7873 !important;*/
    /*background-color: #6fb98f !important;*/
    background-color: #cccdcc !important;
}

.initialAbsenceElement {
    background-color: #c2f3d7 !important;
}

.prolongationAbsenceElement {
    background-color: #fff5c8 !important;
}

.alert-dismissable {
    max-height: 150px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
}

table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    float: right;
    font-family: fontawesome;
    color: #0d8ddb;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: fontawesome;
    color: #0d8ddb;
}

.link-underline {
    text-decoration: underline !important;
}

.counter-days-left-green {
    color: #1ab394 !important;
}

.counter-left-requested-blue {
    color: #ffac54 !important;
}

/*.fc-title{*/
/*color:white;*/
/*text-shadow: 2px 0 0 #000000, -2px 0 0 #000000, 0 2px 0 #000000, 0 -2px 0 #000000, 1px 1px #000000, -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000;*/
/*}*/
.progress-bar-gray {
    background-color: #cfd6de !important;
}

.disabledLink {
    pointer-events: none;
    cursor: default;
}

.dayElement {
    padding-bottom: 1px !important;
    padding-top: 1px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    vertical-align: middle !important;
    min-width: 24px !important;
}

.progress-event-div {
    margin-top: 2px !important;
    margin-left: 1px !important;
    margin-right: 1px !important;
}

span.select2-container {
    z-index: 10050 !important;
    tab-index: false;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #e7eaec;
    line-height: 1.42857;
    padding: 3px;
    vertical-align: middle !important;
}

.labs-event {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #777;
    float: left;
    margin: 2px;
    padding: 0px;
}

table.dataTable thead .sorting_asc:after {
    float: none !important;
    padding-left: 5px !important;
    font-family: fontawesome;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: none !important;
    padding-left: 5px !important;
    font-family: fontawesome;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: none !important;
    padding-left: 5px !important;
    font-family: fontawesome;
    color: rgba(50, 50, 50, 0.5);
}

.disabledAbsencesTypes {
    background: #fae7ec !important;
}

.ticketsTable {
    min-width: 800px !important;
}

/*!*STYLE.CSS TRANSFERS*!*/
/*.nav > li.active {*/
/*    border-left: 4px solid #23c6c8;*/
/*    background: #293846;*/
/*}*/

/*.btn-primary.btn-outline {*/
/*    color: #4D6273;*/
/*}*/

/*.btn-navy.btn-outline {*/
/*    color: #1ab394;*/
/*}*/

/*.btn-navy.btn-outline:hover {*/
/*    color: #fff;*/
/*}*/

/*.btn-primary {*/
/*    background-color: #4D6273;*/
/*    border-color: #4D6273;*/
/*    color: #FFFFFF;*/
/*}*/

/*.btn-navy {*/
/*    background-color: #1ab394;*/
/*    border-color: #1ab394;*/
/*    color: #FFFFFF;*/
/*}*/

/*.btn-primary:hover,*/
/*.btn-primary:focus,*/
/*.btn-primary:active,*/
/*.btn-primary.active,*/
/*.open .dropdown-toggle.btn-primary {*/
/*    background-color: #334859;*/
/*    border-color: #334859;*/
/*    color: #FFFFFF;*/
/*}*/

/*.btn-navy:hover,*/
/*.btn-navy:focus,*/
/*.btn-navy:active,*/
/*.btn-navy.active,*/
/*.open .dropdown-toggle.btn-navy {*/
/*    background-color: #18a689;*/
/*    border-color: #18a689;*/
/*    color: #FFFFFF;*/
/*}*/

/*.btn-primary:active,*/
/*.btn-primary.active,*/
/*.open .dropdown-toggle.btn-primary {*/
/*    background-image: none;*/
/*}*/

/*.btn-navy:active,*/
/*.btn-navy.active,*/
/*.open .dropdown-toggle.btn-navy {*/
/*    background-image: none;*/
/*}*/

/*.btn-primary.disabled,*/
/*.btn-primary.disabled:hover,*/
/*.btn-primary.disabled:focus,*/
/*.btn-primary.disabled:active,*/
/*.btn-primary.disabled.active,*/
/*.btn-primary[disabled],*/
/*.btn-primary[disabled]:hover,*/
/*.btn-primary[disabled]:focus,*/
/*.btn-primary[disabled]:active,*/
/*.btn-primary.active[disabled],*/
/*fieldset[disabled] .btn-primary,*/
/*fieldset[disabled] .btn-primary:hover,*/
/*fieldset[disabled] .btn-primary:focus,*/
/*fieldset[disabled] .btn-primary:active,*/
/*fieldset[disabled] .btn-primary.active {*/
/*    background-color: #6D8191;*/
/*    border-color: #6D8191;*/
/*}*/

/*.btn-navy.disabled,*/
/*.btn-navy.disabled:hover,*/
/*.btn-navy.disabled:focus,*/
/*.btn-navy.disabled:active,*/
/*.btn-navy.disabled.active,*/
/*.btn-navy[disabled],*/
/*.btn-navy[disabled]:hover,*/
/*.btn-navy[disabled]:focus,*/
/*.btn-navy[disabled]:active,*/
/*.btn-navy.active[disabled],*/
/*fieldset[disabled] .btn-navy,*/
/*fieldset[disabled] .btn-navy:hover,*/
/*fieldset[disabled] .btn-navy:focus,*/
/*fieldset[disabled] .btn-navy:active,*/
/*fieldset[disabled] .btn-navy.active {*/
/*    background-color: #1dc5a3;*/
/*    border-color: #1dc5a3;*/
/*}*/

/*button.btn-primary.dim {*/
/*    box-shadow: inset 0px 0px 0px #31414F, 0px 5px 0px 0px #31414F, 0px 10px 5px #999999;*/
/*}*/

/*button.btn-primary.dim:active {*/
/*    box-shadow: inset 0px 0px 0px #31414F, 0px 2px 0px 0px #31414F, 0px 5px 3px #999999;*/
/*}*/

/*button.btn-navy.dim {*/
/*    box-shadow: inset 0px 0px 0px #16987e, 0px 5px 0px 0px #16987e, 0px 10px 5px #999999;*/
/*}*/

/*button.btn-navy.dim:active {*/
/*    box-shadow: inset 0px 0px 0px #16987e, 0px 2px 0px 0px #16987e, 0px 5px 3px #999999;*/
/*}*/

/*!* DATATABLES *!*/
/*table.dataTable thead .sorting,*/
/*table.dataTable thead .sorting_asc:after,*/
/*table.dataTable thead .sorting_desc,*/
/*table.dataTable thead .sorting_asc_disabled,*/
/*table.dataTable thead .sorting_desc_disabled {*/
/*    background: #fff;*/
/*}*/

/*.form-control,*/
/*.single-line {*/
/*    background-color: #FFFFFF;*/
/*    background-image: none;*/
/*    border: 1px solid #e5e6e7;*/
/*    border-radius: 1px;*/
/*    color: inherit;*/
/*    display: block;*/
/*    padding: 0px 2px;*/
/*    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;*/
/*    width: 100%;*/
/*    font-size: 12px;*/
/*    height: 24px;*/
/*}*/

/*.input-group-addon {*/
/*    background-color: #fff;*/
/*    border: 1px solid #E5E6E7;*/
/*    border-radius: 1px;*/
/*    color: inherit;*/
/*    font-size: 14px;*/
/*    font-weight: 400;*/
/*    line-height: 1;*/
/*    padding: 0px 12px;*/
/*    text-align: center;*/
/*}*/

/*.onoffswitch-inner:before {*/
/*    content: attr(data-content-yes);*/
/*    padding-left: 7px;*/
/*    background-color: #1AB394;*/
/*    color: #FFFFFF;*/
/*}*/

/*.onoffswitch-inner:after {*/
/*    content: attr(data-content-no);*/
/*    padding-right: 7px;*/
/*    background-color: #FFFFFF;*/
/*    color: #919191;*/
/*    text-align: right;*/
/*}*/

/*body {*/
/*    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
/*    background-color: #233646;*/
/*    font-size: 13px;*/
/*    color: #676a6c;*/
/*    overflow-x: hidden;*/
/*}*/

/*.inmodal .modal-header {*/
/*    !*padding: 30px 15px;*!*/
/*    text-align: center;*/
/*}*/

/*.table > thead > tr > th,*/
/*.table > tbody > tr > th,*/
/*.table > tfoot > tr > th,*/
/*.table > thead > tr > td,*/
/*.table > tbody > tr > td,*/
/*.table > tfoot > tr > td {*/
/*    border-top: 1px solid #e7eaec;*/
/*    line-height: 1.42857;*/
/*    padding: 3px;*/
/*    vertical-align: top;*/
/*}*/

/*.ibox-tools a.btn-primary {*/
/*    color: #fff;*/
/*}*/

/*.ibox-tools a.btn-navy {*/
/*    color: #fff;*/
/*}*/

/*.metismenu .fa.arrow:before {*/
/*    content: "\f105";*/
/*}*/

/*.metismenu .active > a > div > div > .fa.arrow:before {*/
/*    content: "\f107";*/
/*}*/

/*.sk-spinner-wave div {*/
/*    background-color: #23c6c8;*/
/*    height: 100%;*/
/*    width: 6px;*/
/*    display: inline-block;*/
/*    -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;*/
/*    animation: sk-waveStretchDelay 1.2s infinite ease-in-out;*/
/*}*/

/*.landing-page .btn-primary.btn-outline:hover,*/
/*.landing-page .btn-navy.btn-outline:hover,*/
/*.landing-page .btn-success.btn-outline:hover,*/
/*.landing-page .btn-info.btn-outline:hover,*/
/*.landing-page .btn-warning.btn-outline:hover,*/
/*.landing-page .btn-danger.btn-outline:hover {*/
/*    color: #fff;*/
/*}*/

/*.landing-page .btn-navy {*/
/*    background-color: #1ab394;*/
/*    border-color: #1ab394;*/
/*    color: #FFFFFF;*/
/*    font-size: 14px;*/
/*    padding: 10px 20px;*/
/*    font-weight: 600;*/
/*}*/

/*.landing-page .btn-primary {*/
/*    background-color: #4D6273;*/
/*    border-color: #4D6273;*/
/*    color: #FFFFFF;*/
/*    font-size: 14px;*/
/*    padding: 10px 20px;*/
/*    font-weight: 600;*/
/*}*/

/*.landing-page .btn-primary:hover,*/
/*.landing-page .btn-primary:focus,*/
/*.landing-page .btn-primary:active,*/
/*.landing-page .btn-primary.active,*/
/*.landing-page .open .dropdown-toggle.btn-primary {*/
/*    background-color: #324554;*/
/*    border-color: #324554;*/
/*    color: #FFFFFF;*/
/*}*/

/*.landing-page .btn-navy:hover,*/
/*.landing-page .btn-navy:focus,*/
/*.landing-page .btn-navy:active,*/
/*.landing-page .btn-navy.active,*/
/*.landing-page .open .dropdown-toggle.btn-navy {*/
/*    background-color: #179d82;*/
/*    border-color: #179d82;*/
/*    color: #FFFFFF;*/
/*}*/

/*.landing-page .btn-primary:active,*/
/*.landing-page .btn-primary.active,*/
/*.landing-page .open .dropdown-toggle.btn-primary {*/
/*    background-image: none;*/
/*}*/

/*.landing-page .btn-navy:active,*/
/*.landing-page .btn-navy.active,*/
/*.landing-page .open .dropdown-toggle.btn-navy {*/
/*    background-image: none;*/
/*}*/

/*.landing-page .btn-primary.disabled,*/
/*.landing-page .btn-primary.disabled:hover,*/
/*.landing-page .btn-primary.disabled:focus,*/
/*.landing-page .btn-primary.disabled:active,*/
/*.landing-page .btn-primary.disabled.active,*/
/*.landing-page .btn-primary[disabled],*/
/*.landing-page .btn-primary[disabled]:hover,*/
/*.landing-page .btn-primary[disabled]:focus,*/
/*.landing-page .btn-primary[disabled]:active,*/
/*.landing-page .btn-primary.active[disabled],*/
/*.landing-page fieldset[disabled] .btn-primary,*/
/*.landing-page fieldset[disabled] .btn-primary:hover,*/
/*.landing-page fieldset[disabled] .btn-primary:focus,*/
/*.landing-page fieldset[disabled] .btn-primary:active,*/
/*.landing-page fieldset[disabled] .btn-primary.active {*/
/*    background-color: #6D8191;*/
/*    border-color: #6D8191;*/
/*}*/

/*.landing-page .btn-navy.disabled,*/
/*.landing-page .btn-navy.disabled:hover,*/
/*.landing-page .btn-navy.disabled:focus,*/
/*.landing-page .btn-navy.disabled:active,*/
/*.landing-page .btn-navy.disabled.active,*/
/*.landing-page .btn-navy[disabled],*/
/*.landing-page .btn-navy[disabled]:hover,*/
/*.landing-page .btn-navy[disabled]:focus,*/
/*.landing-page .btn-navy[disabled]:active,*/
/*.landing-page .btn-navy.active[disabled],*/
/*.landing-page fieldset[disabled] .btn-navy,*/
/*.landing-page fieldset[disabled] .btn-navy:hover,*/
/*.landing-page fieldset[disabled] .btn-navy:focus,*/
/*.landing-page fieldset[disabled] .btn-navy:active,*/
/*.landing-page fieldset[disabled] .btn-navy.active {*/
/*    background-color: #1dc5a3;*/
/*    border-color: #1dc5a3;*/
/*}*/


/*.panel-heading {*/
/*    padding: 5px 15px;*/
/*}*/

/*.panel-footer {*/
/*    padding: 4px 15px;*/
/*}*/

/*.form-group {*/
/*    margin-bottom: 6px;*/
/*}*/

/*.form-horizontal .control-label {*/
/*    padding-top: 2px;*/
/*}*/

/*.form-horizontal .checkbox,*/
/*.form-horizontal .checkbox-inline,*/
/*.form-horizontal .radio,*/
/*.form-horizontal .radio-inline {*/
/*    padding-top: 2px;*/
/*}*/

/*.checkbox, .radio {*/
/*    margin-top: 3px;*/
/*}*/

/*.input-daterange .input-group-addon {*/
/*    padding: 0px 5px !important;*/
/*}*/

/*.loginFormControl {*/
/*    padding: 6px 12px !important;*/
/*    height: inherit !important;*/
/*    font-size: 14px;*/
/*}*/

/*.form-control-static {*/
/*    padding: 0px 2px !important;*/
/*    font-size: 12px !important;*/
/*    min-height: 24px !important;*/
/*}*/

/*STYLE>CSS TRANSFERS END*/


/* Activity stream */
.stream {
    position: relative;
    padding: 10px 0;
}

.stream:first-child .stream-badge:before {
    top: 10px;
}

.stream:last-child .stream-badge:before {
    height: 30px;
}

.stream .stream-badge {
    width: 50px;
}

.stream .stream-badge i {
    border: 1px solid #e7eaec;
    border-radius: 50%;
    padding: 6px;
    color: #808486;
    position: absolute;
    background-color: #ffffff;
    left: 8px;
    width: 25px;
    height: 25px;
}

.stream .stream-badge i.fa-circle {
    color: #ced0d1;
}

.stream .stream-badge i.bg-success {
    color: #ffffff;
    background-color: #1c84c6;
    border-color: #1c84c6;
}

.stream .stream-badge i.bg-primary {
    color: #ffffff;
    background-color: #1ab394;
    border-color: #1ab394;
}

.stream .stream-badge i.bg-warning {
    color: #ffffff;
    background-color: #f8ac59;
    border-color: #f8ac59;
}

.stream .stream-badge i.bg-info {
    color: #ffffff;
    background-color: #23c6c8;
    border-color: #23c6c8;
}

.stream .stream-badge i.bg-danger {
    color: #ffffff;
    background-color: #ed5565;
    border-color: #ed5565;
}

.stream .stream-badge:before {
    content: '';
    width: 1px;
    background-color: #e7eaec;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
}

.stream .stream-info {
    font-size: 12px;
    margin-bottom: 5px;
}

.stream .stream-info img {
    border-radius: 50%;
    width: 18px;
    height: 18px;
    margin-right: 2px;
    margin-top: -4px;
}

.stream .stream-info .date {
    color: #9a9d9f;
    font-size: 80%;
}

.stream .stream-panel {
    margin-left: 40px;
}

.stream-small {
    margin: 10px 0;
}

.stream-small .label {
    padding: 2px 6px;
    margin-right: 2px;
}

/* End Activity stream */

[data-letters]:before {
    content: attr(data-letters);
    display: inline-block;
    font-size: 1em;
    width: 1.8em;
    height: 1.8em;
    line-height: 1.8em;
    text-align: center;
    border-radius: 50%;
    background: plum;
    vertical-align: middle;
    margin-right: 0.3em;
    color: white;
}

.stream .stream-badge i.bg-grey {
    color: #ffffff;
    background-color: #9aaab4;
    border-color: #9aaab4;
}

.color-white {
    color: white;
}

.absences-optgroup {
    color: #d7d7d7;
}

.absences-optgroup-red {
    color: #b01212;
}
.swal2-overflow {
    overflow-x: visible;
    overflow-y: visible;
}

.company-change {
    padding-top: 12px !important;
    padding-left: 10px !important;
}

.abs-status0 {
    border-radius: 2px !important;
    height: 16px !important;
    width: 16px !important;
    display: inline-block !important;
}

.abs-status1 {
    border: 2px solid #900 !important;
    border-radius: 2px !important;
    height: 16px !important;
    width: 16px !important;
    display: inline-block !important;
}

.abs-status2 {
    border: 3px double black !important;
    border-radius: 2px !important;
    height: 16px !important;
    width: 16px !important;
    display: inline-block !important;
}

.abs-status3 {
    border: 2px solid black !important;
    border-radius: 2px !important;
    height: 16px !important;
    width: 16px !important;
    display: inline-block !important;
}

.company-change-select {
    width: 200px !important;
}

.triangle-left-pm {
    width: 0;
    height: 0;
    border-top: 23px solid transparent;
    border-right: 23px solid black;
}

.inner-triangle-1-pm {
    position: relative;
    top: -21.5px;
    right: -2px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 20px solid;
}

.inner-triangle-2-pm {
    position: relative;
    top: -19px;
    right: -1px;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-right: 18px solid black;
}

.inner-triangle-3-pm {
    position: relative;
    top: -16px;
    right: -2px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 15px solid;
}

.triangle-left-am {
    width: 0;
    height: 0;
    border-right: 23px solid transparent;
    border-top: 23px solid black;
}

.inner-triangle-1-am {
    position: relative;
    top: -22.5px;
    left: 1px;
    width: 0;
    height: 0;
    border-right: 20px solid transparent;
    border-top: 20px solid;
}

.inner-triangle-2-am {
    position: relative;
    top: -19px;
    left: 1px;
    width: 0;
    height: 0;
    border-right: 18px solid transparent;
    border-top: 18px solid black;
}

.inner-triangle-3-am {
    position: relative;
    top: -17px;
    left: 1px;
    width: 0;
    height: 0;
    border-right: 15px solid transparent;
    border-top: 15px solid;
}

.inner-triangle-pm-0 {
    position: relative;
    top: -21px;
    right: -2px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 20px solid;
}

.inner-triangle-pm-1 {
    position: relative;
    top: -21px;
    right: -3px;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-right: 18px solid;
}

.inner-triangle-pm-3 {
    position: relative;
    top: -20px;
    right: -3px;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-right: 18px solid;
}

.inner-triangle-am-0 {
    position: relative;
    top: -22px;
    right: -1px;
    width: 0;
    height: 0;
    border-right: 20px solid transparent;
    border-top: 20px solid;
}

.inner-triangle-am-1 {
    position: relative;
    top: -21.5px;
    right: -2px;
    width: 0;
    height: 0;
    border-right: 18px solid transparent;
    border-top: 18px solid;
}

.inner-triangle-am-3 {
    position: relative;
    top: -21.5px;
    right: -2px;
    width: 0;
    height: 0;
    border-right: 18px solid transparent;
    border-top: 18px solid;
}

.triangle-small-left-am {
    width: 0;
    height: 0;
    border-right: 13px solid transparent;
    border-top: 13px solid black;
}

.inner-small-triangle-am {
    position: relative;
    top: -12px;
    right: -1px;
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-top: 10px solid;
}

.triangle-small-left-pm {
    width: 0;
    height: 0;
    border-top: 13px solid transparent;
    border-right: 13px solid black;
}

.inner-small-triangle-pm {
    position: relative;
    top: -11px;
    right: -2px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid;
}

.fc-unthemed .fc-today {
    background: #FFFACD;
}

.btn-pointer {
    cursor: pointer;
}

.DTFC_LeftBodyWrapper {
    z-index: 1001 !important;
}

.input-group .dropdown-menu {
    z-index: 10000 !important;
}

/*.dataTables_scrollBody thead tr {*/
/*visibility: collapse !important;*/
/*}*/

/*.dataTables_scrollHeadInner { !*for positioning header when scrolling is applied*!*/
/*padding: 0% ! important*/
/*}*/

/*.dataTables_scrollHead {*/
/*width: 98% !important;*/
/*}*/

.lockedCell {
    background-color: #c4c4c4 !important;
    color: #ffffff !important;
}

.orgchart {
    background-image: linear-gradient(90deg, rgba(184, 214, 253, 0.15) 10%,
    rgba(0, 0, 0, 0) 10%),
    linear-gradient(rgba(184, 214, 253, 0.15) 10%,
            rgba(0, 0, 0, 0) 10%) !important;
}

#chart-container .title {
    background-color: #4D6273 !important;
    font-size: 10px;
}

#chart-container .content {
    border: 1px solid #4D6273;
    font-size: 10px !important;
}

/*.rotate {*/
/*writing-mode: vertical-rl;*/
/*transform: rotate(-180deg);*/
/*}*/

#chart-container .rightEdge {
    display: none !important;
}

#chart-container .leftEdge {
    display: none !important;
}

#chart-container .topEdge {
    display: none !important;
}

#chart-container .bottomEdge {
    display: none !important;
}

#idDoubleScrollDiv {
    z-index: 100000 !important;
}

.orgchart .title {
    min-width: 120px !important;
    width: auto !important;
}

.orgchart .node .title {
    border-radius: 5px 5px 5px 5px !important;
}

.orgchart .node .content {
    border-radius: 5px 5px 5px 5px !important;
    margin-top: 1px !important;
}

.navbar-button-minimize-margin {
    margin: 14px 5px 5px 20px !important;
}

.bootstrap-touchspin .btn {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.img-preview-sm {
    height: 128px;
    width: 128px;
}

.margin-bottom-18px {
    margin-bottom: 18px !important;
}

.repeatDaysHalfDay {
    font-size: 8px !important;
    height: 20px !important;
    width: 25px !important;
}

.form-check-inline {
    display: inline-block;
}

.width-100-percent {
    width: 100% !important;
}

.chart-container .title {
    background-color: #4D6273 !important;
    font-size: 10px;
}

.chart-container .content {
    border: 1px solid #4D6273 !important;
    font-size: 10px !important;
}

.chart-container .rightEdge {
    display: none !important;
}

.chart-container .leftEdge {
    display: none !important;
}

.chart-container .topEdge {
    display: none !important;
}

.chart-container .bottomEdge {
    display: none !important;
}

.contact-box {
    height: 250px !important;
}

.alertReportResize {
    position: relative !important;
    overflow-y: scroll !important;
    height: 100px !important;
}

.grey-text {
    color: #676a6c;
!important;
}

.odd-row {
    background-color: #f9f9f9;
}

.even-row {
    background-color: #ffffff;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    border-radius: 6px 0 6px 6px;
}

.icon-info {
    color: #5bc0de;
!important;
}

.icon-navy {
    color: #18a689;
!important;
}

.icon-warning {
    color: #f7a54a;
!important;
}

.icon-danger {
    color: #d9534f;
!important;
}

.wizard > .content > .body {
    position: relative !important;
}

.input-group-addon-action:hover {
    background-color: #f5f5f5; /* Replace this with your desired background color */
    transition: background-color 0.3s ease; /* Optional: Smooth transition effect */
    cursor: pointer;
}

.table-warning {
    background-color: #feeede !important;
}

.container-grid {
    display: grid;
    grid-auto-rows: 1fr;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
}

@media (min-width: 400px) {
    .container-grid {
        display: grid;
        grid-auto-rows: 1fr;
        grid-template-columns: repeat(4, 1fr);
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }
}

@media (min-width: 600px) {
    .container-grid {
        display: grid;
        grid-auto-rows: 1fr;
        grid-template-columns: repeat(5, 1fr);
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }
}


@media (min-width: 800px) {
    .container-grid {
        display: grid;
        grid-auto-rows: 1fr;
        grid-template-columns: repeat(6, 1fr);
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }
}

@media (min-width: 1200px) {
    .container-grid {
        display: grid;
        grid-auto-rows: 1fr;
        grid-template-columns: repeat(6, 1fr);
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }
}


.container-grid .grid-column {
    aspect-ratio: 1;
    width: 100%;
    max-height: 80px !important;
    max-width: 80px !important;
    border-radius: 25%;
    vertical-align: center;
}

.container-grid .grid-column a {
    color: white !important;
    font-size: x-small !important;
}

.grid-column-icon {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: white;
}

.mobile-menu-text{
    padding: 2px !important;
}

.bootstrap-select .dropdown-menu li.optgroup .optgroup-header,
.bootstrap-select .dropdown-menu .dropdown-header {
    white-space: pre-line !important;
    word-wrap: break-word;
}

.table-responsive-action-buttons {
    overflow: visible !important;
}

.notification-count {
    display: inline-block;
    width: 30px;
    text-align: center;
}

.dashboard-alert {
    width: 100%;
    box-sizing: border-box;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px 10px;
    margin-bottom: 5px;
    min-height: 30px;
    display: flex;
    align-items: center;
}

@media (max-width: 992px) {
    .dashboard-alert {
        white-space: normal;
        text-overflow: unset;
        overflow: visible;
        min-height: unset;
    }
}